Subject: Re: Feedback- Roomer
From: "Ratnesh Kumar. Singh" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Roomer Group <[email-masked]>, mukarram <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 30 Dec 2017 18:56:49 +0530 (IST)

Hi Pritish, 

Thank you for the feedback. 

45012033 : This was approved in error, the month was overlooked. Now that the seller has already reposted and the reposted listing has been approved I have deleted this as duplicate. 

45010754 : When this reservation was approved the seller was not blacklisted. Neither was he connected to any other users. 

Regarding the transactions : 

92783 : This was missed out as there was already attempt made to call the seller and we had already emailed the seller so we were just waiting to see if we get a revert on email before we make another call. In the meanwhile we got busy with other transactions and tickets and this was missed. 

92717 : I agree we should be calling HB on this however this email came towards the end of the shift at a time when we were busy with other transaction. Since this was a past check-in we were dealing with other transactions which were more urgent. 

I agree that we work as a team and feedbacks are not meant to target or degrade anyone and that they are meant to helps us improve as a team. 

We all are in learning curve and we are here to help each other grow as a team. We are going to make mistakes and help each other learn from them and grow together 

However, I just wanted to make a point that a documented feedback doesn't always come across with the right message and spirit. Even though we never intend to but there are instances when a feedback comes across in a way that makes it sound as if we don't trust each other which spoils the team spirit.We are working in a process where the work flow is never consistent so at times If there is something that was missed out it wasn't because someone didn't do their job properly. We just have to understand that there will be things we may miss out and we have to help each other. 

So, I'm not trying to make any claims or target anyone. I'm just trying to ensure we care for each other and work as one team without any indifferences. 

Once again, my intention was not to target anyone but to ensure that we work as a united team and have faith in each other. 

Thanks and regards, 
Ratnesh 

From: "Pritish Nandi" <[email-masked]> 
To: "Roomer Group" <[email-masked]>, "mukarram" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Saturday, December 30, 2017 6:46:46 AM 
Subject: Feedback- Roomer 

Team, 

We have come across some errors which I would like to point out. We as a team need to improve and please make sure that the feedbacks are implemented. Also please take these feedback positively as this is not sent to denigrate or demotivate anybody. I have also heard that people think that when I send feedback, I am trying to target people here which is not at all correct. Feedbacks are sent so that we are not doing the same mistake again. I would not appreciate anybody falsely claiming this to be a target practice whereas feedbacks are sent so that we can improve as a team. I also make mistake and feedbacks are sent for me as well however I take them positively. I always try to learn from them and make sure that I do not make the same mistakes again. This internal feedback are sent to minimize error on the QA sheet. Please take them in good spirit. 

45012033 - Check in is for Jan 29, 2018 however it has been disapproved as Same day check in. Please be careful when checking the dates of the booking. The seller has reposted the listing which we have validated. 

45010754 - Connect user who is blacklisted however we still approved this listing. Please make sure that you are checking the connected users and also if they are blacklisted. If they have blacklisted connected users please blacklist them and also hide there listings. This is not the first time we have come across this in the past couple of days so please be more careful. 

92783 - Nobody worked on this booking apart from Tushar who called the seller once. The buyer was impatient and was calling every now and then however nobody from the day shift touched it. The seller was from Germany so the call should have been made in the day shift but nothing was done. Please understand that for European countries it is very hard for us to chase due to the time difference. So make sure that you are taking care or the cases in the day shift. 

92717 - Buyer sent an email that they have been asked to pay in cash at the time of check in and wanted to know if there charge with us should be refunded. We asked for invoice from the buyer which is absolutely correct however we should have called HB to check why they were asked to pay in cash and if the booking was all paid by Supplier. If not we need to arrange for a payment from the supplier and all is good we should be waiting for the buyer's response. 

R egards, 
Pritish Nandi